.fontboldmain40px{
	font-size: 40px !important;
	font-weight: bold !important;
	color: #FF6600 !important;
}
.container,.row{
	padding: 0px !important;
	margin: 0px auto !important;
}

.footer {
	background-color: #3163aa !important;
}

.showDouyinMaskModel {
	position: fixed;
	width: 100%;
	height: 100vh;
	background-color: #000000;
	opacity: 0.4;
	z-index: 9998;
	top: 0;
	display: none;
}

.showDouyinModel {
	position: fixed;
	width: 500px;
	height: 560px;
	background-color: #ffffff;
	z-index: 9999;
	display: none;
	border-radius: 10px;
	top: 50%;
	left: 50%;
	margin-top: -280px;
	margin-left: -250px;
	text-align: center;
}

.showDouyinModel .content {
	float: left;
	margin-top: 50px;
	margin-left: 50px;
}

.showDouyinModel .close {
	float: right;
	width: 50px;
	height: 50px;
}

#back-to-top {
	position: fixed;
	right: 20px;
	bottom: 20px;
	width: 50px;
	height: 50px;
}

.navbar-header .mobileMenuBtn {
	display: none !important;
}

#navbar-default-collapse {
	display: block !important;
}